@font-face {
  font-family: canopee;
  src: url(./font/Canopee.ttf);
}

@font-face {
  font-family: DomaineDispCondMedium;
  src: url(./font/DomaineDispCondMedium.ttf);
}

@font-face {
  font-family: EditorialNew-Light;
  src: url(./font/EditorialNew-Light.ttf);
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  width: 100%;
  height: 100%;
}

#main {
  background-color: #1b1b19;

  #page1 {
    background: url(https://uploads-ssl.webflow.com/5f2429f172d117fcee10e819/614f353f1e11a6a7afdd8b74_6059a3e2b9ae6d2bd508685c_pt-texture-2.jpg);
    overflow: hidden;
    /* position: relative; */

    & #nav {
      width: 100%;
      height: 10vh;
      /* background-color: aquamarine; */
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 0 30px;
      border-bottom: 1px solid black;

      & h5 {
        flex: 1;
        font-weight: 100;
        /* background-color: brown; */
      }

      & img {
        flex: 1;
        height: 3.5vh;
        /* background-color: red; */
      }

      & i {
        flex: 1;
        /* background-color: brown; */
        text-align: right;
      }
    }

    & #elems {
      width: 100%;
      height: 50%;
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 30px 60px;

      & #elem1 {
        flex: 1;
        height: 100%;
        /* background-color: rgb(0, 204, 255); */
        padding-right: 50px;

        & #image-div {
          width: 100%;
          height: 55%;
          overflow: hidden;
          background-color: black;

          & img {
            height: 100%;
            width: 100%;
            object-fit: cover;
            transition: all ease 0.5s;
          }
        }
        & h4 {
          font-size: 20px;
          margin-top: 20px;
          margin-bottom: 10px;
          font-family: canopee;

          & span {
            background-color: #b73c12;
            border-radius: 5px;
            padding: 3px;
            color: #fff;
            font-size: 18px;
            font-weight: 100;
            margin-left: 10px;
          }
        }
        & p {
          font-family: EditorialNew-Light;
          font-size: 16px;
          font-weight: 500;
          letter-spacing: 0.1px;
          color: #595959;
        }
      }

      & #elem2 {
        flex: 1;
        height: 100%;
        text-align: center;
        padding-top: 15px;
        /* background-color: rgb(220, 120, 240); */
        border-left: 1px solid black;
        border-right: 1px solid black;
        & h2 {
          /* font-family: canopee;
        font-size: 70px;
        font-weight: 100; */
          letter-spacing: -0.05em;
          font-family: Canopee, sans-serif;
          font-size: 60px;
          font-weight: 400;
          line-height: 4.5vw;
        }
        & h3 {
          /* font-family: DomaineDispCondMedium; */
          color: #363636;
          letter-spacing: -0.03em;
          margin-top: 1vw;
          font-size: 35px;
          /* line-height: 3vw; */
          font-weight: 100;
        }
        & h6 {
          /* font-family: EditorialNew-Light; */
          font-size: 15px;
          margin: 20px 0;
          letter-spacing: -0.5px;

          & span {
            color: #4e4e4e;
          }
        }
      }

      & #elem3 {
        flex: 1;
        height: 100%;
        padding-left: 50px;
        overflow: hidden;
        /* background-color: rgb(13, 179, 221); */

        & #image-div {
          width: 100%;
          height: 55%;
          overflow: hidden;
          background-color: black;

          & img {
            height: 100%;
            width: 100%;
            object-fit: cover;
            transition: all ease 0.5s;
          }
        }
        & h4 {
          font-size: 20px;
          margin-top: 20px;
          margin-bottom: 10px;
          font-family: canopee;

          & span {
            background-color: #b73c12;
            border-radius: 5px;
            padding: 3px;
            color: #fff;
            font-size: 18px;
            font-weight: 100;
            margin-left: 10px;
          }
        }
        & p {
          font-family: EditorialNew-Light;
          font-size: 16px;
          font-weight: 500;
          letter-spacing: 0.1px;
          color: #595959;
        }
      }
      #image-div:hover img {
        scale: 1.2;
      }
    }

    & #miramda-div {
      width: 100%;
      height: 50vh;
      display: flex;
      align-items: center;
      justify-content: center;
      margin: 10vh 0;
    }

    & h1 {
      font-family: canopee;
      color: #c2bab1;
      font-size: 32vw;
      background-color: #1b1b19;
      padding: 0 20px;
      line-height: 390px;
    }
  }

  #page2 {
    height: 150vh;
    width: 100%;
    background: url(https://uploads-ssl.webflow.com/5f2429f172d117fcee10e819/614f353f1e11a6a7afdd8b74_6059a3e2b9ae6d2bd508685c_pt-texture-2.jpg);
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 18px 70px 40px;

    & #page2-left {
      height: 100%;
      padding-right: 50px;
      width: 35%;
      /* background-color: red; */
      border-right: 1px solid #4b4b4b;

      & h2 {
        font-size: 115px;
        font-family: canopee;
        line-height: 120px;
        font-weight: 100;
        text-align: center;

        & span {
          font-size: 160px;
          font-weight: 900;
          text-align: center;
        }
      }

      & img {
        width: 100%;
        object-fit: cover;
      }

      & p {
        font-size: 28px;
        font-family: domain;
        color: #2f2f2f;
        margin-top: 20px;
      }
    }

    & #page2-right {
      height: 100%;
      width: 70%;
      padding: 0 40px;

      & img {
        height: 56%;
        object-fit: cover;
        width: 100%;
        padding-bottom: 30px;
      }

      & h1 {
        font-family: canopee;
        font-size: 6.5vw;
        font-weight: 100;
        letter-spacing: -1px;
      }
    }
  }

  #page3 {
    position: relative;
    /* height: 50vh; */
    padding-bottom: 100px;
    background: url(https://uploads-ssl.webflow.com/5f2429f172d117fcee10e819/614f353f1e11a6a7afdd8b74_6059a3e2b9ae6d2bd508685c_pt-texture-2.jpg);

    & h1 {
      width: fit-content;
      font-size: 27vw;
      background-color: #1b1b19;
      color: #c4bcb2;
      font-family: canopee;
      font-weight: 100;
      letter-spacing: -10px;
      margin-left: 30px;
      padding: 0 25px;
      line-height: 310px;
    }

    & img {
      height: 320px;
      position: absolute;
      top: -2px;
      right: 7%;
    }
  }

  #page4 {
    min-height: 100vh;
    width: 100%;
    display: flex;
    flex-direction: row;
    background: url(https://uploads-ssl.webflow.com/5f2429f172d117fcee10e819/614f353f1e11a6a7afdd8b74_6059a3e2b9ae6d2bd508685c_pt-texture-2.jpg);

    & #page4-left {
      width: 60%;
      height: 100%;

      & #page-left_top {
        width: 100%;
        height: 40%;
        display: flex;
        align-items: center;
        justify-content: space-between;
        /* padding: 30px 60px; */

        & #elem1 {
          flex: 1;
          height: 100%;
          /* background-color: rgb(0, 204, 255); */
          padding-right: 50px;
          padding-left: 50px;

          & #image-div {
            width: 100%;
            height: 50%;
            overflow: hidden;
            background-color: black;

            & img {
              height: 100%;
              width: 100%;
              object-fit: cover;
              transition: all ease 0.5s;
            }
          }

          & h4 {
            font-size: 20px;
            margin-top: 20px;
            margin-bottom: 10px;
            font-family: canopee;
          }
          & p {
            font-family: EditorialNew-Light;
            font-size: 16px;
            font-weight: 500;
            letter-spacing: 0.1px;
            color: #595959;
          }

          & #image-div:hover img {
            scale: 1.2;
          }
        }
        & #elem2 {
          flex: 1;
          height: 100%;
          text-align: left;
          padding-top: 15px;
          /* background-color: rgb(220, 120, 240); */
          border-right: 1px solid black;
          padding-left: 30px;

          & h2 {
            /* font-family: canopee;
          font-size: 70px;
          font-weight: 100; */
            letter-spacing: -0.05em;
            font-family: Canopee, sans-serif;
            font-size: 60px;
            font-weight: 400;
            line-height: 4.5vw;
          }
          & h3 {
            /* font-family: DomaineDispCondMedium; */
            color: #363636;
            letter-spacing: -0.03em;
            margin-top: 1vw;
            font-size: 35px;
            /* line-height: 3vw; */
            font-weight: 100;
          }
          & h6 {
            /* font-family: EditorialNew-Light; */
            font-size: 15px;
            margin: 20px 0;
            letter-spacing: -0.5px;

            & span {
              color: #4e4e4e;
            }
          }
        }
      }

      & #page-left_bottom {
        height: 100%;
        overflow: hidden;
        margin: 30px;

        & img {
          height: 100%;
          width: 100%;
          object-fit: cover;
          transition: all ease 0.5s;
        }
      }
      & #page-left_bottom:hover img {
        scale: 1.2;
      }
    }

    & #page4-right {
      width: 40%;
      border-left: 2px solid rgb(77, 77, 77);

      & h2 {
        font-size: 95px;
        font-family: canopee;
        line-height: 120px;
        font-weight: 100;
        text-align: center;

        & span {
          font-size: 190px;
          font-weight: 900;
          text-align: center;
        }
      }

      & p {
        /* background-color: red; */
        font-size: 28px;
        font-family: domain;
        color: #2f2f2f;
        margin-top: 20px;
        padding: 0 55px;
        letter-spacing: -1px;
      }

      & #anda {
        height: 160px;
        /* width: 100%; */
        background-color: #c9c1b6;
        border-radius: 50%;
        border: 1px solid rgb(80, 80, 80);
        margin: 35px 55px 0px 55px;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: nowrap;
        overflow: hidden;

        & h1 {
          /* width: 100%; */
          /* height: 100%; */
          font-weight: 100;
          font-size: 5vw;
          font-family: canopee;
          transform: translateX(-34%);
          transition: all ease 0.7s;
          opacity: 1;
        }

        & img {
          height: 50px;
          transform: translateX(-120%);
          transition: all ease 0.7s;
          opacity: 0;
        }
      }

      #anda:hover img {
        opacity: 1;
        transform: translateX(60%);
      }
      #anda:hover h1 {
        opacity: 0;
        transform: translateX(140%);
      }
    }
  }

  #page5 {
    background: url(https://uploads-ssl.webflow.com/5f2429f172d117fcee10e819/614f353f1e11a6a7afdd8b74_6059a3e2b9ae6d2bd508685c_pt-texture-2.jpg);
    overflow: hidden;
    & #elems {
      width: 100%;
      height: 50%;
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 30px 60px;

      & #elem1 {
        flex: 1;
        height: 100%;
        /* background-color: rgb(0, 204, 255); */
        padding-right: 50px;

        & #image-div {
          width: 100%;
          height: 55%;
          overflow: hidden;

          & img {
            height: 100%;
            width: 100%;
            object-fit: cover;
            transition: all ease 0.5s;
          }
        }
        & h4 {
          font-size: 20px;
          margin-top: 20px;
          margin-bottom: 10px;
          font-family: canopee;

          & span {
            background-color: #b73c12;
            border-radius: 5px;
            padding: 3px;
            color: #fff;
            font-size: 18px;
            font-weight: 100;
            margin-left: 10px;
          }
        }
        & p {
          font-family: EditorialNew-Light;
          font-size: 16px;
          font-weight: 500;
          letter-spacing: 0.1px;
          color: #595959;
        }
      }

      & #elem2 {
        flex: 1;
        height: 100%;
        text-align: center;
        padding-top: 15px;
        /* background-color: rgb(220, 120, 240); */
        border-left: 1px solid black;
        border-right: 1px solid black;
        & h2 {
          /* font-family: canopee;
        font-size: 70px;
        font-weight: 100; */
          letter-spacing: -0.05em;
          font-family: Canopee, sans-serif;
          font-size: 60px;
          font-weight: 400;
          line-height: 4.5vw;
        }
        & h3 {
          /* font-family: DomaineDispCondMedium; */
          color: #363636;
          letter-spacing: -0.03em;
          margin-top: 1vw;
          font-size: 35px;
          /* line-height: 3vw; */
          font-weight: 100;
        }
        & h6 {
          /* font-family: EditorialNew-Light; */
          font-size: 15px;
          margin: 20px 0;
          letter-spacing: -0.5px;

          & span {
            color: #4e4e4e;
          }
        }
      }

      & #elem3 {
        flex: 1;
        height: 100%;
        padding-left: 50px;
        overflow: hidden;
        /* background-color: rgb(13, 179, 221); */

        & #image-div {
          width: 100%;
          height: 55%;
          overflow: hidden;

          & img {
            height: 100%;
            width: 100%;
            object-fit: cover;
            transition: all ease 0.5s;
          }
        }
        & h4 {
          font-size: 20px;
          margin-top: 20px;
          margin-bottom: 10px;
          font-family: canopee;

          & span {
            background-color: #b73c12;
            border-radius: 5px;
            padding: 3px;
            color: #fff;
            font-size: 18px;
            font-weight: 100;
            margin-left: 10px;
          }
        }
        & p {
          font-family: EditorialNew-Light;
          font-size: 16px;
          font-weight: 500;
          letter-spacing: 0.1px;
          color: #595959;
        }
      }
      #image-div:hover img {
        scale: 1.2;
      }
    }
  }

  #page6 {
    padding: 30px 0;
    height: 150px;
    width: 100%;
    background: url(https://uploads-ssl.webflow.com/5f2429f172d117fcee10e819/614f353f1e11a6a7afdd8b74_6059a3e2b9ae6d2bd508685c_pt-texture-2.jpg);
    white-space: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
    border-top: 1px solid black;
    border-bottom: 1px solid black;

    & h1 {
      font-size: 80px;
      font-family: DomaineDispCondMedium;
      font-weight: 100;
      display: inline-block;
      animation-timing-function: linear;
      margin-right: 30px;
      animation-name: scroll;
      animation-duration: 3s;
      animation-iteration-count: infinite;

      & span {
        font-family: canopee;
        background-color: #1c1c1a;
        color: #c5bdb3;
      }
    }
    
  }

  & #page6::-webkit-scrollbar {
    display: none;
  }

}

#page7 {
  height: 100px;
  width: 100%;
  background-color: #C4BCB3;
}

@keyframes scroll {
  0% {
      transform: translateX(0);
  }

  100% {
      transform: translateX(calc(-100% - 34px));
  }
}

#page6:hover h1{
  animation-play-state: paused;
}
